
/* Grid Styles */
.pageCollector .auw-pages-meta-2col > div:nth-child(2n+1) {
  clear: both;
}
.pageCollector .auw-pages-meta-3col > div:nth-child(3n+1) {
  clear: both;
}
@media (max-width: 991px) {
  .pageCollector .auw-pages-meta-2col > div:nth-child(2n+1) {
    clear: both;
  }
  .pageCollector .auw-pages-meta-3col > div:nth-child(3n+1) {
    clear: none;
  }
  .pageCollector .auw-pages-meta-3col > div:nth-child(2n+1) {
    clear: both;
  }
}

